<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2542092b8820db1f93da2efe03d37c2c">
  <dict>
    <!--2024-05-31 14:51:25.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
